spring:
  datasource:
    driver-class-name: org.sqlite.JDBC
#    url: jdbc:sqlite:C:\it\houtaigunli\biji\mydatabase.db
    url: jdbc:sqlite:C:\KAIFA\2\mydatabase.db
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: true
    properties:
      hibernate:
        format_sql: true
        dialect: org.hibernate.dialect.SQLiteDialect


# MyBatis-Plus??
mybatis-plus:
  mapper-locations: classpath:mapper/*.xml
  configuration:
    map-underscore-to-camel-case: true
  global-config:
    db-config:
      logic-delete-field: isDeleted # 全局逻辑删除的实体字段名
      logic-delete-value: 1 # 逻辑已删除值(默认为 1)
      logic-not-delete-value: 0 # 逻辑未删除值(默认为 0)